div#MainPromotionBanner{
	width:742px;
	height:348px;
	background:#feb900;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 348px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 742px;
	height: 348px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 742px;
	height: 348px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding-right:5px;
	list-style: none; 
	position: absolute; 
	top: 330px; 
	right: 0px;
	z-index: 10;
	height: 330px;	
}
#MainPromotionBanner .SlideTriggers li{
	/*float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(1.gif) no-repeat center center;*/
	font-family: Arial;
	cursor: pointer;
	overflow: hidden; 
	text-align: center;
	float: left;
	display: inline;
	color:#666666; 
	background: url(../images/1.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 12px;
	line-height: 21px;
	height: 21px;
	width: 33px;
	margin:0 2px; 
	
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../images/2.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 12px;
	line-height: 21px;
	height: 21px;
	width: 33px;
	margin:0 2px; 
	
}